<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cm-244">Cm-244</h1>
<p>Element: Curium (Z = 96); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘j4t2’, ‘j4t1’, ‘b80’, ‘j22’, ‘jnd40’, ‘j311’, ‘j33’, ‘b71’, ‘j4t0’, ‘jnd50’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 6.70748e+00 +/- 0.1 %</p>
<p>b80 time: 10.8; Collisions: 5.65088e+00 +/- 0.1 %</p>
<p>j33 time: 10.9; Collisions: 6.69426e+00 +/- 0.1 %</p>
<p>jnd50 time: 10.7; Collisions: 6.50041e+00 +/- 0.1 %</p>
<p>t21 time: 11.9; Collisions: 4.86261e+00 +/- 0.1 %</p>
<p>b71 time: 10.4; Collisions: 6.68249e+00 +/- 0.1 %</p>
<p>j32 time: 10.6; Collisions: 6.69681e+00 +/- 0.1 %</p>
<p>j311 time: 10.2; Collisions: 7.04303e+00 +/- 0.1 %</p>
<p>j22 time: 10.0; Collisions: 6.89250e+00 +/- 0.1 %</p>
<p>jnd40 time: 10.7; Collisions: 6.67233e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.8 % (refs), 9.8 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 14.3 % (refs), 25.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 27.0 %</p>
<p>jnd50: rms = 5.6 %</p>
<p>j33: rms = 1.9 %</p>
<p>b80: rms = 16.3 %</p>
<p>jnd40: rms = 3.4 %</p>
<p>j22: rms = 19.2 %</p>
<p>j311: rms = 17.8 %</p>
<p>j32: rms = 2.9 %</p>
<p>b71: rms = 4.0 %</p>
</body>
</html>
